﻿.fusion-flip-boxes .fusion-flip-box.hover .flip-box-front .flip-box-grafix i:before{display:none}
.fusion-flip-boxes .fusion-flip-box .flip-box-grafix{display:table;margin:0 auto 10px}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}
.global-footer .layout__block{margin-bottom:0}
.experience-page .layout__block{margin-bottom:20px}
.layout__block .tabs__triggers{padding:0}
.tabs__content .layout__block{flex-direction:column}
.custom-detail .layout__block{margin-bottom:0}
.layout__block{box-sizing:border-box;flex-shrink:0;margin-bottom:20px;padding-left:10px;padding-right:10px;position:relative;width:100%}
[data-size^="c-"] .layout__block{display:flex;flex-direction:column}
.layout__block .layout__block .layout__block:not(:last-child){margin-bottom:0}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small{font-weight:400;line-height:1;color:#777}
h1,.h1,h2,.h2,h3,.h3{margin-top:20px;margin-bottom:10px}
h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small{font-size:65%}
h2,.h2{font-size:30px}

.home-promo .h1,.home-promo .h2{display:block;}

.home-promo h2,.home-promo .h2{font-family: "Roboto",sans-serif;font-size: 4.2em;color: #ffdf0b;text-align: left;line-height: 32px;font-weight: 300;margin-bottom: 55px;}
.single .nv-sidebar-wrap,.page .nv-sidebar-wrap{margin-top:30px}
.nv-sidebar-wrap{margin-bottom:40px}
.nv-sidebar-wrap.nv-right{border-left:1px solid #f0f0f0}
.nv-sidebar-wrap.nv-left{border-right:1px solid #f0f0f0}
.nv-sidebar-wrap .row{flex-wrap:nowrap}
.nv-sidebar-wrap.nv-left+.nv-index-posts:not(:only-child){padding-left:15px}
.nv-sidebar-wrap.nv-left+.nv-single-post-wrap:not(:only-child),.nv-sidebar-wrap.nv-left+.nv-single-page-wrap:not(:only-child),.nv-sidebar-wrap.nv-left+.nv-index-posts:not(:only-child){padding-right:15px;padding-left:40px}


.header-separator {
  height: 5px;
  margin: 0;
  background-color: #808080; }


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }


.roadmap,
.svmap {
    height: 580px;
    width: 100%;
}


.roadmap img,
.svmap img {
    max-width: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


#footer .f-bottom .f-list {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}


#footer .f-bottom .f-list li {
  margin: 0 10px 0;
  display: inline-block;
  vertical-align: top;
}


#footer .f-bottom .f-list li a {  color: rgba(255, 255, 255, 0.5);}


#footer .f-bottom .f-list li a:focus,
#footer .f-bottom .f-list li a:hover {
  color: rgba(255, 255, 255, 1);
  text-decoration: none;
}
#navigation .menu-header ul.sf-megamenu li.sf-megamenu-wrapper{width:830px;font-size:15px;background:#eee;padding:0;text-align:left;}
#navigation .menu-header ul.sf-megamenu li.sf-megamenu-wrapper,#navigation ul.sf-megamenu{width:710px;}
#navigation .menu-header ul.sf-megamenu .sf-megamenu-wrapper li.last{font-size:15px;background:#DFDFE1;padding:0 0 5px 0;text-align:left;}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}
.ajax-loader{max-width:75px;max-width:4.6875rem}

.ti_wrapper{
	width: 100%;
	position: relative;
	overflow: hidden;
}

  #branding .logo, #branding .logo-copy {
    display: inline-block; }

  #branding .logo {
    margin-right: 10px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-4 {
    width: 33.33333333333333%;
  }
.col-lg-4,.col-md-2,.col-md-8{position:relative;min-height:1px;padding-left:15px;padding-right:15px}


  .clear {
    clear: both;
  }

  .clear:after,
  .clear:before,
  .mod_eventlist:after {
    display: table;
    content: '';
    float: none;
    clear: both;
  }



.top{width:100%; background:#3b4348; display:inline-block; line-height:50px; height:50px;}

.top a{color:#fff;}

.top a:hover{color:#ef4d35;}

.top .social{float:left; font-size:18px;}

.top .social a{margin-right:10px;}

.top .topNav{float:right;}

.top .topNav a{margin-left:15px;}

.top .topNav a:last-child{margin:0;}

		.mobilenav li.home { margin-top: 40px;}


.nav__menu, .nav__dropdown-menu {
  list-style: none;
}


.nav__menu {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}


.site-header-phone-wrapper .phone-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin: 0;
  padding: 0;
  list-style-type: none;
  padding: 10px 20px;
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-size: 20px;
  font-size: 1.25rem;
}

.video-thumbnail:hover .icon-play {
  display: none;
}


.icon-play {
  overflow: hidden;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  background-color: #BAC60A;
  color: #fff;
  text-align: center;
  line-height: 48px;
  font-size: 24px;
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -25px;
  margin-left: -25px;
}

.icon-play:before {
  font-family: "FontAwesome";
  content: '\f04b';
  display: inline;
}

.icon-play:after {
  content: '';
  width: 25px;
  height: 50px;
  background-color: rgba(255, 255, 255, 0.2);
  position: absolute;
  left: 0;
  top: 0;
}
#sites_annexes{display:none}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.affix+.container-fluid{padding-top:70px}
#submenu-container .affix+.container-fluid{padding-top:70px}
#submenu-plusinfo .affix+.container-fluid{padding-top:100px}
#blocContenuComplexe .affix+.container-fluid{padding-top:130px}

.testimonial-list-item{float:left; width:100%;}
.x-topbar{position:relative;min-height:46px;padding:6px 0;background-color:#1f2c39;z-index:1031}
.x-topbar:before,.x-topbar:after{content:" ";display:table}
.x-topbar:after{clear:both}
.x-topbar .p-info{float:left;margin:8px 0 0;font-size:11px;letter-spacing:1px;line-height:1.3;color:#fff}
.x-topbar .p-info a{color:#fff}
.x-topbar .p-info a:hover{color:#fff}
.x-topbar .x-social-global{float:right}
.x-topbar .x-social-global a{margin-left:6px;width:32px;height:32px;line-height:32px;text-align:center;font-size:18px}
.x-topbar .x-social-global a.foursquare{font-size:17px}
.x-topbar .p-info,.x-topbar .p-info a,.x-topbar .x-social-global a{color:#ffffff;}


	.wf-phone-hidden,
	.menu-open,
	.menu-close,
	.menu-back  {
		display: none;
	}

  #inner-header .bottom {
    background-color: none; }

    #inner-header .bottom .nav-main-outer {
      background-color: #0a3b63; }

    #inner-header .bottom .ds-search-outer {
      display: block;
      margin-left: -5%;
      width: 110%; }

      #inner-header .bottom .ds-search-outer .ds-search {
        background: #c4cbd0;
        margin: 0 auto;
        width: 100%;
        padding: 10px;
        text-align: center; }


body.home #inner-header .bottom .ds-search-outer {
  display: none; }


.page-template-google-search #inner-header .bottom .ds-search-outer {
  display: none; }
footer .footer-container .footer-copyright .copyright-txt{font-weight:100;font-size:1.4rem;color:#333d28;margin:.8rem 0}
#footer-top-wrapper .footer-banner span.banner-text{display:inline-block;padding:15px;font-size:14px;color:#00b0d8}

.zalias {
	color: #333;
	font-weight: bold;
}


   .comptable .depcol,.comptable .payoutcol,  .comptable .bonuscol2{
    display:none;
}

.row { margin-right: -15px; margin-left: -15px }

.tw .row{ margin:0 0;}
#block-36{min-height:25px}
#whitewrap #block-36 *{text-align:center}


.button-default,
.footer-community,
.footer-nav,
.header__mid,
svg:not(:root) {
  overflow: hidden;
}


.header-low-menu,
.header__low,
.header__mid,
body:after {
  background-color: #fff;
}


.brush-stroke,
.header__logo,
.header__mid {
  position: relative;
}


.header__mid {
  height: 60px;
  z-index: 100;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

.mini-menu {
	display: block;
}

.mini-menu i {
	cursor: pointer;
}
.opening-time{color:#fff}
.opening-time .time-table{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;padding-bottom:8px}
.opening-time .time-table h3{font-size:18px;margin:0;text-align:center;color:white;line-height:2.2}
.opening-time .week-day{padding:7px 10px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin:0}
.opening-time .week-day dt{width:50%;float:left}
.opening-time .week-day dd{text-align:right;text-transform:uppercase}
.opening-time .week-day.today dt{color:#ac6ed4}
.opening-time .week-day.closed dt,.opening-time .week-day.closed dd{color:#676767}

	.no-mobile{display:none!important;}
.social-profile-icons .social-facebook a{background:#5d82d1}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.img-fluid{max-width:100%;height:auto}


.activites .img-fluid {
	width:100%;
}


#carouselRecompenses .img-fluid {
	width:100%;
}

.top_product .ratings .col-xs-6 .rating { font-family: 'Open Sans', sans-serif; font-size: 5.9vw; line-height: 1; font-weight: 800; display: block; width: 100%; }


#top-rated-list .top_product .rating {
    font-size: 1.8em!important;
}
.adright{text-align:center;margin-bottom:10px;}

.alx-tab .tab-item-title a,
.alx-tab .tab-item-comment a,
.alx-posts .post-item-title a { color: #222; }

.alx-tab .tab-item-title,
.alx-tab .tab-item-comment,
.alx-posts .post-item-title { margin: 2px 0; -ms-word-wrap: break-word; word-wrap: break-word; }


.alx-tab .tab-item-category a,
.alx-posts .post-item-category a,
.alx-tab li:hover .tab-item-title a,
.alx-tab li:hover .tab-item-comment a,
.alx-posts li:hover .post-item-title a { color: #2eb398; }


.dark .alx-tab .tab-item-category a,
.dark .alx-posts .post-item-category a,
.dark .alx-tab li:hover .tab-item-title a,
.dark .alx-tab li:hover .tab-item-comment a,
.dark .alx-posts li:hover .post-item-title a { color: #2eb398; }

.mams-featmod-artthumb { margin-right: 6px; webkit-box-shadow:  1px 1px 1px 0px #000000; box-shadow:  1px 1px 1px 0px #000000; }

#featuredtext{
	background: #559624;
	padding: 10px 4% 10px 4%;
	float: left;
	width: 92%;
}
.views-row{padding-bottom:36px;margin-top:36px;margin-bottom:30px;border-bottom:4px dotted #d1d1d1;position:relative;overflow:hidden;}
#quicktabs-container-related_posts .views-row{overflow:hidden;position:relative;width:48%;float:left;background:#aaa;border-bottom:0px;border-radius:6px;margin-right:6px;margin-left:6px;margin-bottom:12px;padding-bottom:30px;margin-top:0px;}
#quicktabs-container-related_posts .views-row:nth-of-type(2n+1){clear:left;}





.erweom{
	position: fixed;
	top: 25%;
	right:10px;
}


#page {

}
